ONVIF::Media::Types::MetadataType(3)

NAME
ONVIF::Media::Types::MetadataType

DESCRIPTION
Perl data type class for the XML Schema defined complexType MetadataType from the namespace http://www.w3.org/2005/08/addressing.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::MetadataType
 },

AUTHOR
Generated by SOAP::WSDL